#### Comment consulter le manuel d'utilisateur

Site iSolarCloud Web : Utilisez votre ordinateur pour vous rendre sur https://www.isolarcloud.com. Vous pouvez consulter le Manuel de l'utilisateur au bas de la page de connexion. Vous pouvez également saisir votre nom d'utilisateur et votre mot de passe pour vous connecter au système. Cliquez sur « Help > User Manual » (Aide > Manuel de l'utilisateur) dans le menu de gauche pour afficher le document.

iSolarCloud App : Cliquez sur « ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) » dans le coin supérieur droit de la page de connexion pour afficher le Manuel de l'utilisateur.

#### Impossible de recevoir des courriels (des scènes tels que N° de compte enregistré, création de centrale, partage de centrale, etc)

1. Veuillez vérifier si l'adresse e-mail que vous avez saisie est correcte ou si vous avez sélectionné le bon compte de messagerie. 
2. Veuillez consulter les dossiers indésirables et supprimés ou d'autres dossiers dans votre boîte de réception. 
3. Si vous vous désabonnez des e-mails d'iSolarCloud, que vous les avez marqués comme indésirables ou que que vous avez ajouté iSolarCloud à votre liste noire, vous ne pouvez pas recevoir d'e-mails d'iSolarCloud. Pour être sûr de pouvoir recevoir les e-mails, veuillez ajouter l'adresse e-mail d'iSolarCloud à la liste blanche. 
4. Si la boîte de réception du destinataire est pleine, veuillez utiliser une autre adresse e-mail ou réessayer après avoir libéré de l'espace ou augmenté la capacité de la boîte e-mail.
5. Veuillez vérifier si l'adresse e-mail du destinataire existe ou a été bloquée. Si elle n'existe pas ou a été bloquée, veuillez en utiliser une autre. 
6. Le système de messagerie du destinataire est peut-être occupé ou présente des problèmes temporaires. Veuillez réessayer ultérieurement ou utiliser une autre adresse e-mail. 
7. L'adresse e-mail du système a peut-être été ajoutée à la liste noire par le système de messagerie du destinataire. Veuillez utiliser une autre adresse e-mail ou contacter le service client Sungrow. 
8. Votre opération est peut-être trop fréquente. Veuillez réessayer ultérieurement. 
9. Si vous ne recevez toujours pas nos e-mails, veuillez envoyer un message à feedback@sungrowpower.com en indiquant l'adresse e-mail que vous souhaitez utiliser pour recevoir nos e-mails. Nous vérifierons de notre côté. 
10. Si vous rencontrez fréquemment des problèmes avec les e-mails, nous vous recommandons d'ajouter system@isolarcloud.com à votre liste blanche et de réessayer. Vous pouvez effectuer des recherches en ligne pour trouver comment ajouter une adresse e-mail à votre liste blanche.

#### Comment ajouter iSolarCloud à la liste blanche des messageries?

Pour vous assurer que le code de vérification d'e-mail est envoyé rapidement et avec succès à votre adresse e-mail, nous vous recommandons fortement d'ajouter l'adresse d'envoi d'iSolarCloud, system@isolarcloud.com, à vos contacts e-mail ou de l'ajouter à votre liste blanche. Vous trouverez ci-dessous quelques méthodes courantes de configuration des e-mails à titre de référence.

##### Configuration d'une liste blanche dans Outlook

Connectez-vous à Outlook, cliquez sur « Paramètres -> Courrier -> Courrier indésirable -> Expéditeurs et domaines approuvés » pour accéder à l'interface correspondante, saisissez system@isolarcloud.com pour l'ajouter en tant qu'expéditeur sécurisé, puis cliquez sur « Enregistrer ».

##### Configuration d'une liste blanche dans Gmail

1. Connectez-vous à votre compte Gmail. Cliquez sur « Paramètres » pour accéder à la page des paramètres.

2. Cliquez sur « Filtres et adresses bloquées » pour créer un nouveau filtre.

3. Dans la zone « De », saisissez system@isolarcloud.com et créez le filtre.

4. Cochez la case « Ne jamais envoyer dans le dossier Spam » et créez un filtre.

##### Configuration d'une liste blanche dans la messagerie QQ

1. Connectez-vous à votre boîte de réception QQ. Cliquez sur « Settings -> Spam » (Paramètres -> Courrier indésirable) pour accéder à l'interface correspondante.

2. Cliquez ensuite sur « Set Email whitelist » (Définir la liste blanche des e-mails », saisissez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com, puis cliquez sur « Add to whitelist » (Ajouter à la liste blanche) ou cliquez sur « Set domain whitelist » (Définir la liste blanche du domaine). Saisissez system@isolarcloud.com, puis cliquez sur « Add to domain whitelist » (Ajouter à la liste blanche de domaine).

##### Configuration d'une liste blanche dans @163.com

1. Connectez-vous à votre boîte de réception. Cliquez sur « Settings -> General settings » (Paramètres -> Paramètres généraux) pour accéder à l'interface correspondante.

2. Cliquez sur « Anti-spam/Blacklist and whitelist -> Add whitelist » (Anti-spam/liste noire et liste blanche -> Ajouter à la liste blanche) au bas de la page. Saisissez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com, puis cliquez sur OK.

##### Configuration d'une liste blanche dans @126.com

Connectez-vous à votre boîte de réception. Cliquez sur « Settings -> Anti-spam -> Add whitelist » (Paramètres -> Anti-spam -> Ajouter à la liste blanche). Saisissez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com, puis cliquez sur OK.

##### Si votre compte e-mail ne figure pas dans les catégories ci-dessus, vous pouvez découvrir comment définir une liste blanche dans le centre d'aide officiel de votre compte e-mail.