#### Après l'insertion dans WiFi de l'onduleur ou l'installation normale E-Net, l'identification du matériel est impossible lors de la création de la centrale électrique avec App.

1. Vérifiez si l'indicateur WiFi ou E-Net s'affiche normalement.

2. Vérifiez les paramètres de votre routeur domestique pour confirmer que la fonction « IP Address Assignment (DHCP) » (Attribution d'adresse IP \[DHCP]) est cochée. Elle doit être cochée, sinon vous ne pourrez pas accéder à Internet via WiFi ou E-Net.

#### Après lopération de configuration WLAN pour lApp, lApp revient à une autre interface pour indiquer quaucun réseau nest disponible

Après avoir configuré le WLAN, pour utiliser normalement la fonction de surveillance de l'application, vous devez déconnecter l'application du signal WLAN de l'onduleur et connecter le téléphone au réseau du routeur domestique ou au réseau de données.

#### Description de l'état du voyant E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Définition de l'indicateur</th>         <th>Explication de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (bleu) : <br> Indicateur de fonctionnement, indique l'état de fonctionnement du module</td>          <td>Allumé : le module est connecté normalement et fonctionne<br> Éteint : le module est connecté anormalement et ne peut pas fonctionner</td>       </tr>       <tr>         <td>COM (vert) :<br> Indicateur de communication, indique l'état de connexion du routeur</td>         <td>Allumé : une adresse IP est attribuée au module et la connexion au routeur domestique est réussie <br> Clignotant : aucune adresse IP n'est attribuée au module et la connexion au routeur domestique n'est pas possible <br> Éteint : la communication entre le module et l'onduleur est anormale </td>       </tr>       <tr>         <td>NET (jaune) :<br> Indicateur de réseau, indique l'état de la connexion au serveur ou de la mise à jour</td>         <td>Allumé : connexion réussie au serveur de données <br>Clignotant : mise à jour de l'équipement secondaire <br> Éteint : connexion impossible au serveur de données</td>       </tr>       <tr>         <td colspan="2">Après avoir configuré le routeur domestique, attendez environ 10 minutes pour qu'E-Net se connecte au serveur de données, puis l'indicateur NET reste allumé.</td>       </tr>     </tbody> </table> </escape>

#### Description de l'état du voyant WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Définition de l'indicateur</th>         <th> Explication de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (bleu) : <br> Indicateur de fonctionnement, indique l'état de fonctionnement du module</td>          <td>Allumé : le module fonctionne normalement <br> Éteint : le module ne fonctionne pas normalement </td> </tr> <tr> <td>COM (vert) : <br> Indicateur de communication, indique l'état de connexion du routeur </td> <td>Allumé : connexion réussie au routeur domestique <br> Clignotant : tentative de connexion au routeur domestique <br> Éteint : connexion impossible au routeur domestique </td> </tr> <tr> <td>NET (jaune) : <br> Indicateur de réseau, indique l'état de la connexion au serveur ou de la mise à jour </td> <td>Allumé : connexion réussie au serveur de données <br> Clignotant :  <br>un clignotement rapide indique que le module est en cours de mise à niveau ; <br> un clignotement lent indique que la communication avec l'onduleur est interrompue <br> Éteint : connexion impossible au serveur de données </td> </tr> <tr> <td colspan="2"> Après avoir configuré le routeur domestique, attendez environ 10 minutes que le WLAN se connecte au serveur de données, puis l'indicateur NET reste allumé. </td>       </tr>     </tbody> </table> </escape>

#### Description de l'état de l'indicateur visuel (Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Type de LED </th> <th>Illustrer</th> <th>État de la LED </th> <th> Explication de l'état </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN : <br> Indicateur de fonctionnement</td> <td rowspan="2"> Indique si le logiciel et le matériel du module fonctionnent normalement</td> <td> Clignotant une fois par seconde </td> <td> Le module fonctionne normalement </td> </tr> <tr> <td> Clignotant de façon irrégulière, allumé fixe ou éteint </td> <td> Le module fonctionne anormalement </td> </tr> <tr> <td rowspan="2"> COM : <br> Indicateur de communication</td> <td rowspan="2"> Indique si la communication entre le module et l'onduleur est normale</td> <td>Clignotant une fois par seconde </td> <td> Communication normale avec l'onduleur </td> </tr> <tr> <td> Clignotant de façon irrégulière, allumé fixe ou éteint </td> <td> Communication anormale avec l'onduleur </td> </tr> <tr> <td rowspan="2">NET : <br> Indicateur de réseau</td> <td rowspan="2"> Indique l'état de la connexion entre le périphérique et le serveur d'arrière-plan </td> <td>Allumé </td> <td> Connexion réussie au serveur d'arrière-plan </td> </tr> <tr> <td> Éteint </td> <td> Communication anormale avec le serveur d'arrière-plan </td> </tr> </tr> </tbody> </table> </escape>

#### Description de l'état de l'indicateur visuel (Eye V22, Eye V24)

<escape> 
<table>
<thead>
<tr> <th> Type de LED </th> <th>Illustrer</th> <th>État de la LED </th> <th> Explication de l'état </th> </tr>
</thead> <tbody>
<tr><td rowspan="2">Indicateur de source d'alimentation</td> 
<td rowspan="2">Indique si l'alimentation de l'équipement est normale</td> 
<td>Activé</td> 
<td>L'alimentation de l'équipement actuel est normale</td> 
</tr> 
<tr> 
<td>Désactivé</td><td>L'équipement actuel n'est pas alimenté</td> 
</tr> 
<tr> 
<td rowspan="3">Indicateur de communication</td> 
<td rowspan="3">Indique l'état de communication du port série RS485 de l'équipement</td><td>Clignotement rapide (un clignotement toutes les 0,5 s, 5 clignotements consécutifs)</td><td>Communication normale avec l'onduleur</td> 
</tr> 
<tr><td>Clignotement lent (un clignotement toutes les 2 s, 5 clignotements consécutifs)</td><td>Communication normale avec le Meter</td></tr><tr><td>Désactivé</td><td>Aucune interaction de données</td></tr><tr><td rowspan="3">Indicateur de réseau</td><td rowspan="3">Indique l'état de la connexion réseau de l'équipement</td><td>Clignotement</td><td>Connecté au réseau</td></tr><tr><td>Activé</td><td>Données téléchargées avec succès</td></tr><tr><td>Désactivé</td><td>Aucune interaction de données</td></tr></tbody> </table> </escape>

#### Description de l'état de l'indicateur Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicateur (imprimer)</th>         <th>Couleur de la LED</th>         <th>État de la LED</th>         <th>Explication de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">RUN :<br> Indicateur de fonctionnement</td>          <td rowspan="4">Rouge/Vert</td>         <td>Éteint</td>         <td>Aucune alimentation externe connectée</td>       </tr>       <tr>         <td>Clignotant lentement (Vert)</td>         <td>Fonctionnement normal</td>       </tr>       <tr>         <td>Clignotant lentement (Rouge)</td>         <td>Alarme du périphérique</td>       </tr>       <tr>         <td>Allumé (Rouge)</td>         <td>Erreur de fonctionnement du Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G :<br>Indicateur 4G\*</td>          <td rowspan="3">Bleu</td>         <td>Éteint</td>         <td>Aucune communication de données</td>       </tr>       <tr>         <td>Allumé</td>         <td>4G connectée avec succès</td>       </tr>       <tr>         <td>Clignotant lentement</td>         <td>Communication de données en cours</td>       </tr>    <tr>          <td rowspan="3">WLAN : <br> Indicateur WLAN</td>          <td rowspan="3">Bleu</td>         <td>Éteint</td>         <td>Aucune communication de données</td>       </tr>       <tr>         <td>Allumé</td>         <td>WiFi connecté avec succès</td>       </tr>       <tr>         <td>Clignotant lentement</td>         <td>Communication de données en cours</td>       </tr> </tbody> </table> </escape>

Remarque : \* Seul le Logger1000A est équipé de l'indicateur 4G.

#### Description de l'état de l'indicateur EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Type de LED</th>         <th></th>         <th>État de la LED</th>         <th>Explication de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">RUN :<br> Indicateur de fonctionnement</td>          <td rowspan="3">Indique si le logiciel et le matériel du module fonctionnent normalement</td>         <td>Vert clignotant</td>         <td>Fonctionnement normal</td>       </tr>       <tr>         <td>Rouge clignotant</td>         <td>	Défaut de l'onduleur</td>         </tr>       <tr>         <td>Éteint</td>         <td>Module hors tension</td></tr>       <tr>          <td rowspan="3">4G :<br>Indicateur 4G</td>          <td rowspan="3">Indique l'état de communication du module et de la station de base</td>         <td>Allumé</td>         <td>	Connecté à la station de base</td>       </tr>       <tr>         <td>Éteint</td>         <td>	Non connecté à la station de base</td>       </tr>       <tr>         <td>Clignotant</td>         <td>	Échange de données en cours via le canal 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN : <br> Indicateur WLAN</td>          <td rowspan="3">	Indique l'état de communication du module et du routeur</td>         <td>Allumé</td>         <td>Connecté au routeur</td>       </tr>       <tr>         <td>Éteint</td>         <td>	Non connecté au routeur</td>       </tr>       <tr>         <td>Clignotant</td>         <td>	Échange de données en cours via WLAN</td>       </tr> </tbody> </table> </escape>

#### État des indicateurs LED du WiNet-S

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicateur</th>         <th>État</th>         <th>Explication de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Fonctionnement</td>          <td>Éteint</td>         <td>Non connecté à l'alimentation électrique externe</td>       </tr>       <tr>         <td>Vert clignotant</td>         <td>Fonctionnement normal</td>         </tr>       <tr>         <td>Rouge fixe</td>         <td>Défaut du module</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Éteint</td>         <td>Aucun échange de données</td>       </tr>       <tr>         <td>Allumé</td>         <td>WiFi connecté avec succès</td>       </tr>       <tr>         <td>Clignotant lentement</td>         <td>Échange de données en cours</td>       </tr>       <tr>         <td>Clignotant rapidement</td>         <td>En mode smartConfig (mode par défaut)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Éteint</td>         <td>Aucun échange de données</td>       </tr>       <tr>         <td>Vert fixe</td>         <td>Ethernet connecté avec succès</td>       </tr>       <tr>         <td>Vert fixe, rouge clignotant</td>         <td>Échange de données en cours</td>       </tr> </tbody> </table> </escape> </font>